BODY {
	COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif; FONT-SIZE: 10pt
}
TD {
	COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif; FONT-SIZE: 10pt
}
TH {
	BACKGROUND-COLOR: #f2f2f2; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-ALIGN: left
}
P {
	COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif; FONT-SIZE: 10pt; MARGIN-BOTTOM: 12px; MARGIN-TOP: 12px; TEXT-INDENT: 0px
}
A:link {
	COLOR: #114783; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: underline
}
.topmenu {
	COLOR: #406133; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.topmenu:link {
	COLOR: #406133; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.topmenu:visited {
	COLOR: #406133; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.leftmenu {
	COLOR: #624c34; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.leftmenu:link {
	COLOR: #624c34; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.leftmenu:visited {
	COLOR: #624c34; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.btntext:link {
	COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif; FONT-SIZE: 9px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.btntext:visited {
	COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif; FONT-SIZE: 9px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.date {
	BACKGROUND-COLOR: #114783; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
.grid {
	BACKGROUND-COLOR: #999999
}
.cell {
	BACKGROUND-COLOR: #ffffff
}
.subleft {
	BACKGROUND-COLOR: #ffffff; COLOR: #624c34; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.subleft:link {
	BACKGROUND-COLOR: #ffffff; COLOR: #624c34; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.subleft:visited {
	BACKGROUND-COLOR: #ffffff; COLOR: #624c34; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.subleftactive {
	BACKGROUND-COLOR: #624c34; COLOR: #ffffff; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.subtop {
	BACKGROUND-COLOR: #ffffff; COLOR: #406133; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.subtop:link {
	BACKGROUND-COLOR: #ffffff; COLOR: #406133; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.subtop:visited {
	BACKGROUND-COLOR: #ffffff; COLOR: #406133; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.subtopactive {
	BACKGROUND-COLOR: #406133; COLOR: #ffffff; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.asmall {
	FONT-SIZE: 8pt
}
.captionlight {
	COLOR: #999999; FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif; FONT-SIZE: 22px; TEXT-ALIGN: left; TEXT-INDENT: 0px
}
.caption {
	COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif; FONT-SIZE: 20px; TEXT-ALIGN: left; TEXT-INDENT: 0px
}
